.barber-main-div{ 
    width: 100%;
    height: 800px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: phetsarath ot;
    
}
.barber-content{
    width: 80%;
    height: 90%;
    background-color:#302E2E;
    display: grid;
    grid-template-rows: 20% 80%;
    padding: 20px;
    border-radius: 2%;
 }
 .barber-first-content > h1 { 
    font-size: 60px;
 }
.barber-first-content{
    border-bottom: 3px solid white;
    text-align: center;
    color: white;
}
.barber-second-content{
     display: grid;
    grid-template-columns: 33.3% 33.3% 33.3%;   
}
.grid-second-content{
     display: block;
    text-align: center;

}
.grid-second-content > img{
    width: 300px;
    height: 300px;
}
.grid-second-content > Button {
    background-color: red;
    font-size: 25px !important;
    border-radius: 6px !important;

}
.grid-second-content > p {
    color: aliceblue;
    font-size: 20px;
}
